<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_CATEGORY","Kategorija");
define("_LVOTES","glasovi");
define("_HITS","Prebrano");
define("_TOPWELCOME","Dobrodošli na NAJ strani za");
define("_READSTORIES","najbolj branih člankov");
define("_COMMENTEDSTORIES","članke z največ komentarji");
define("_ACTIVECAT","najaktivnejše kategorije");
define("_READSECTION","najbolj brane članke v posebnim oddelkih");
define("_NEWSSUBMITTERS","najaktivnejše avtorje člankov");
define("_NEWSSENT","napisanih člankov");
define("_VOTEDPOLLS","anketa z največ glasovi");
define("_MOSTACTIVEAUTHORS","najaktivnijše administratorje");
define("_NEWSPUBLISHED","člankov objavljeno");
define("_READREVIEWS","nabolj brane recenzija");
define("_DOWNLOADEDFILES","največ downloadanih datotek");
define("_MOSTREADPAGES","most read pages");
define("_MOSTVOTEDSTORIES","most voted stories");
define("_POINTS","points");
define("_BESTRATEDSTORIES","best rated stories (based on 5 maximun points)");

?>